.knowhow-promo {
    display: flex;
    gap: 1.25rem;
}

.knowhow-promo__image-wrap img {
    display: block;
    max-width: 100%;
    height: auto;
}

.knowhow-promo__title {
    margin-top: 0;
}

.knowhow-promo__content {
    margin-bottom: 1rem;
}

.knowhow-promo__link {
    display: inline-block;
}
